addr = "0.0.0.0:13657"
timeout = 5000
dateSource = "mysql://bizuser:PuVqOWuLLDFJ3fjU@127.0.0.1/fmp"

[fscgConfig]
payUrl = "http://192.144.212.211:36000/gateway/flowservice/makeorder.ws"
searchUrl = "http://192.144.212.211:36000/gateway/flowservice/queryorder.ws"
balanceUrl = "http://192.144.212.211:36000/gateway/flowservice/queryAccount.ws"
appId = "jtceshi"
appSecret = "5f1b8349873841e3afe9c6ec91c9847e"

[sdConfig]
sinKey = "ZctLTt2tugU2ntZdVgMXssrGuENPH6V7b7ROYN88Msw="
publicKey = "03a937d952388700a18e1d4c69fba338fa507440c4d710a72be80a87269cb1045f"
privateKey = "244889352ab13f8601a9871ef47dc2a694bd293f8ae156538aea036d07f47729"
appId = "3230cdff981546dc8fe71b9c2d597ba11678695776032"
callbackUrl = "https://api.schengle.com/gateway"
